pdf-devel
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [pdf-devel] pdf-error patch


From: jemarch
Subject: Re: [pdf-devel] pdf-error patch
Date: Sat, 13 Sep 2008 20:31:12 +0200
User-agent: Wanderlust/2.14.0 (Africa) SEMI/1.14.6 (Maruoka) FLIM/1.14.8 (Shij┼Ź) APEL/10.6 Emacs/23.0.60 (i686-pc-linux-gnu) MULE/6.0 (HANACHIRUSATO)

   I suggest a change to pdf-error module. It avoids we need to keep
   synchronized both lists.

Much better. I just installed the patch in the trunk.

Thanks.




reply via email to

[Prev in Thread] Current Thread [Next in Thread]